.scatter-plot{
  display:flex;
  flex-direction:row;
}

button{
  background-color:rgb(249, 249, 249);
}

.active-button-Y1{
  width:49px;
  background-color: #10FFCB;
}
.active-button-Y2{
  width:49px;
  background-color: #418700;
}
.active-button-B1{
  width:49px;
  background-color: #e107ae;
}
.active-button-B2{
  width:49px;
  background-color: #f5064a;
}
.chart-buttons{
  margin-top:40px;
  display:flex;
  flex-direction:column;
  gap:2px;
}

.ion-button{
  width:49px;
}

.ion-button-group{
  display:flex;
  flex-direction:row;
  gap:4px;
}

.chart{
  width:1000px;
  /* height:500px; */
}
